@font-face {
    font-family: 'Cocogoose';
    font-style: normal;
    font-weight: 100;
    font-display: auto;
    src: url('Cocogoose-Pro-Ultralight-trial.ttf') format('truetype');
}

@font-face {
    font-family: 'Cocogoose';
    font-style: normal;
    font-weight: 200;
    font-display: auto;
    src: url('Cocogoose-Pro-SemiLight-trial.ttf') format('truetype');
}

@font-face {
    font-family: 'Cocogoose';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url('Cocogoose-Pro-Regular-trial.ttf') format('truetype');
}

@font-face {
    font-family: 'Cocogoose';
    font-style: normal;
    font-weight: 600;
    font-display: auto;
    src: url('Cocogoose-Pro-Bold-trial.ttf') format('truetype');
}